/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
[MASTER STYLESHEET]

AUTHOR	:: NcodeArt
PROJECT	:: WinkLine Under-Construction Template
VERSION	:: 0.05
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
*/


/*.....................................................
    CSS INDEX
.......................................................

1> RESET
2> HELPER CLASSED
    - GRID GUTTER SETTING
    - MARGIN
    - ALIGNMENT CLASSES
3> LAYOUT-STRUCTURE
    - PAGE-LOADER 
4> GENERAL
    - FONTS
    - TYPOGRAPHY
    - TITLE
    - BUTTON
    - SMOOTH HOVER
5> FRONT DISPLAY
    - LOGO
    - SOCIAL-ICON
    - SECONDS-LINE
    - NAVIGATION
    - NAVIGATION-MOBILE
6> HOME PAGE
    - TAG-LINE
    - COUNTDOWN-CLOCK
7> ABOUT-US PAGE PAGE
    - INFO-BOX
8> CONTACT-US PAGE
	- CONTACT-BOX
	- CONTACT FORM
9> SUBSCRIBE PAGE
.......................................................*/



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	RESET STYLE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul{ list-style-type: none; padding: 0; }
a{ text-decoration: none !important; }
button:focus{ outline: none; }

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	HELPER CLASSES
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*  GRID GUTTER SETTING
---------------------------------*/
.gt0    { margin-right: 0px; margin-left: 0px; }
.gt1    { margin-right: -1px; margin-left: 0px; }
.gt2    { margin-right: -1px;  margin-left: -1px; }
.gt4    { margin-right: -2px;  margin-left: -2px; }
.gt10   { margin-right: -5px;  margin-left: -5px; }
.gt12   { margin-right: -6px;  margin-left: -6px; }
.gt14   { margin-right: -7px;  margin-left: -7px; }
.gt16   { margin-right: -8px;  margin-left: -8px; }
.gt18   { margin-right: -9px;  margin-left: -9px; }
.gt20   { margin-right: -10px; margin-left: -10px; }
.gt22   { margin-right: -11px; margin-left: -11px; }
.gt24   { margin-right: -12px; margin-left: -12px; }
.gt26   { margin-right: -13px; margin-left: -13px; }
.gt28   { margin-right: -14px; margin-left: -14px; }
.gt30   { margin-right: -15px; margin-left: -15px; }
.gt40   { margin-right: -20px; margin-left: -20px; }
.gt50   { margin-right: -25px; margin-left: -25px; }
.gt60   { margin-right: -30px; margin-left: -30px; }
.gt70   { margin-right: -35px; margin-left: -35px; }
.gt80   { margin-right: -40px; margin-left: -40px; }
.gt90   { margin-right: -45px; margin-left: -45px; }
.gt100  { margin-right: -50px; margin-left: -50px; }

.gt0 > [class*="col"]   { padding-right: 0px;  padding-left: 0px; }
.gt1 > [class*="col"]   { padding-right: 1px;  padding-left: 0px; }
.gt2 > [class*="col"]   { padding-right: 1px;  padding-left: 1px; }
.gt4 > [class*="col"]   { padding-right: 2px;  padding-left: 2px; }
.gt10 > [class*="col"]  { padding-right: 5px;  padding-left: 5px; }
.gt12 > [class*="col"]  { padding-right: 6px;  padding-left: 6px; }
.gt14 > [class*="col"]  { padding-right: 7px;  padding-left: 7px; }
.gt16 > [class*="col"]  { padding-right: 8px;  padding-left: 8px; }
.gt18 > [class*="col"]  { padding-right: 9px;  padding-left: 9px; }
.gt20 > [class*="col"]  { padding-right: 10px; padding-left: 10px; }
.gt22 > [class*="col"]  { padding-right: 11px; padding-left: 11px; }
.gt24 > [class*="col"]  { padding-right: 12px; padding-left: 12px; }
.gt26 > [class*="col"]  { padding-right: 13px; padding-left: 13px; }
.gt28 > [class*="col"]  { padding-right: 14px; padding-left: 14px; }
.gt30 > [class*="col"]  { padding-right: 15px; padding-left: 15px; }
.gt40 > [class*="col"]  { padding-right: 20px; padding-left: 20px; }
.gt50 > [class*="col"]  { padding-right: 25px; padding-left: 25px; }
.gt60 > [class*="col"]  { padding-right: 30px; padding-left: 30px; }
.gt70 > [class*="col"]  { padding-right: 35px; padding-left: 35px; }
.gt80 > [class*="col"]  { padding-right: 40px; padding-left: 40px; }
.gt90 > [class*="col"]  { padding-right: 45px; padding-left: 45px; }
.gt100 > [class*="col"]     { padding-right: 50px; padding-left: 50px; }

/*  MARGIN
---------------------------------*/

/* MARGIN-TOP */
.mt0    { margin-top: 0px; }
.mt10   { margin-top: 10px; }
.mt20   { margin-top: 20px; }
.mt30   { margin-top: 30px; }
.mt40   { margin-top: 40px; }
.mt50   { margin-top: 50px; }
.mt60   { margin-top: 60px; }
.mt70   { margin-top: 70px; }
.mt80   { margin-top: 80px; }
.mt90   { margin-top: 90px; }
.mt100  { margin-top: 100px; }

/* MARGIN-RIGHT */
.mr0    { margin-right: 0px; }
.mr10   { margin-right: 10px; }
.mr20   { margin-right: 20px; }
.mr30   { margin-right: 30px; }
.mr40   { margin-right: 40px; }
.mr50   { margin-right: 50px; }
.mr60   { margin-right: 60px; }
.mr70   { margin-right: 70px; }
.mr80   { margin-right: 80px; }
.mr90   { margin-right: 90px; }
.mr100  { margin-right: 100px; }

/* MARGIN-BOTTOM */
.mb0    { margin-bottom: 0px; }
.mb10   { margin-bottom: 10px; }
.mb20   { margin-bottom: 20px; }
.mb30   { margin-bottom: 30px; }
.mb40   { margin-bottom: 40px; }
.mb50   { margin-bottom: 50px; }
.mb60   { margin-bottom: 60px; }
.mb70   { margin-bottom: 70px; }
.mb80   { margin-bottom: 80px; }
.mb90   { margin-bottom: 90px; }
.mb100  { margin-bottom: 100px; }

/* MARGIN-LEFT */
.ml0    { margin-left: 0px; }
.ml10   { margin-left: 10px; }
.ml20   { margin-left: 20px; }
.ml30   { margin-left: 30px; }
.ml40   { margin-left: 40px; }
.ml50   { margin-left: 50px; }
.ml60   { margin-left: 60px; }
.ml70   { margin-left: 70px; }
.ml80   { margin-left: 80px; }
.ml90   { margin-left: 90px; }
.ml100  { margin-left: 100px; }

/* ALIGNMENT CLASSES
---------------------------------*/

/* VERTICAL MIDDLE */
.vm{ display: table; }
.vm .vm-item{ display: table-cell; vertical-align: middle; }

/* VERTICAL & HORIZONTAL MIDDLE */
.vhm { position: relative; }
.vhm > .vhm-item {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

/* TEXT ALIGN */
.align-center{ text-align: center !important; }
.align-right{ text-align: right !important; }
.align-left{ text-align: left !important; }

.display_none{ display: none; }
.display_block{ display: block; }

/* BORDER
---------------------------------*/
.bd-t{ border-top: 1px solid; }
.bd-r{ border-right: 1px solid; }
.bd-b{ border-bottom: 1px solid; }
.bd-l{ border-left: 1px solid; }

.bd-t, .bd-r, .bd-b, .bd-l{
	border-color: rgba(255,255,255,0.2);
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	LAYOUT-STRUCTURE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.main-wrapper{ 
	position: relative;
	width: 100%;
	height: 100%; 
	overflow: hidden;
}
.bg-wrapper{ background-size: cover; background-position: center center; }
.overlay{
	position: absolute;
	top: 30px;
    bottom: 30px;
	left: 30px;
    right: 30px;
}
.main-wrapper .overlay{ background-color: rgba(0,0,0,0.4); }
.container{ 
	width: 1200px; 
	text-align: center; 
	position: relative;
}
.page-wrapper{ 
    width: 100%;  
    padding: 30px 30px 0 30px;
}
.page-wrapper.home-page .ajax-page-wrp{ display: none !important; }
.page-wrapper #home{ display: none; }
.page-wrapper.home-page #home{ display: table-cell; }
.front-display{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.page{ 
	position: relative; 
	/*opacity: 0;*/ 
	z-index: 0; 
}

/* PAGE-LOADER
--------------------------------*/
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: rgba(0,0,0,1);
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    margin: -50px 0 0 -50px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgba(255,255,255,0.8);
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
#ie9-loader{
    display: none;
    position: relative;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    margin: -50px 0 0 -50px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgba(255,255,255,0.8);
}
 
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgba(255,181,51,0.8);
    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
 
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgba(255,255,255,0.8);
    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
 
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++
	ANIMATION
++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.anim {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
/*#home-page.active-home{ opacity: 1;}
#home-page{ opacity: 0; }*/

/*	FADE-IN-UP
------------------------------*/
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 20px, 0);
		transform: translate3d(0, 20px, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 20px, 0);
		transform: translate3d(0, 20px, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

/*	FADE-OUT-UP
------------------------------*/
@-webkit-keyframes fadeOutUp {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
		-webkit-transform: translate3d(0, -20px, 0);
		transform: translate3d(0, -20px, 0);
	}
}
@keyframes fadeOutUp {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
		-webkit-transform: translate3d(0, -20px, 0);
		transform: translate3d(0, -20px, 0);
	}
}

.s01 { -webkit-animation-duration: 01s; animation-duration: 01s; }
.s02 { -webkit-animation-duration: 02s; animation-duration: 02s; }
.s04 { -webkit-animation-duration: 04s; animation-duration: 04s; }
.s010 { -webkit-animation-duration: 010s; animation-duration: 010s; }

.delay-0s { -webkit-animation-delay: 0s; animation-delay: 0s; }
.delay-0-1s { -webkit-animation-delay: 0.1s; animation-delay: 0.1s; }
.delay-0-2s { -webkit-animation-delay: 0.2s; animation-delay: 0.2s; }
.delay-0-3s { -webkit-animation-delay: 0.3s; animation-delay: 0.3s; }
.delay-0-4s { -webkit-animation-delay: 0.4s; animation-delay: 0.4s; }
.delay-0-5s { -webkit-animation-delay: 0.5s; animation-delay: 0.5s; }
.delay-0-6s { -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }
.delay-0-7s { -webkit-animation-delay: 0.7s; animation-delay: 0.7s; }
.delay-0-8s { -webkit-animation-delay: 0.8s; animation-delay: 0.8s; }
.delay-0-9s { -webkit-animation-delay: 0.9s; animation-delay: 0.9s; }

.delay-1s { -webkit-animation-delay: 1s; animation-delay: 1s; }
.delay-1-1s { -webkit-animation-delay: 1.1s; animation-delay: 1.1s; }
.delay-1-2s { -webkit-animation-delay: 1.2s; animation-delay: 1.2s; }
.delay-1-3s { -webkit-animation-delay: 1.3s; animation-delay: 1.3s; }
.delay-1-4s { -webkit-animation-delay: 1.4s; animation-delay: 1.4s; }
.delay-1-5s { -webkit-animation-delay: 1.5s; animation-delay: 1.5s; }
.delay-1-6s { -webkit-animation-delay: 1.6s; animation-delay: 1.6s; }
.delay-1-7s { -webkit-animation-delay: 1.7s; animation-delay: 1.7s; }
.delay-1-8s { -webkit-animation-delay: 1.8s; animation-delay: 1.8s; }
.delay-1-9s { -webkit-animation-delay: 1.9s; animation-delay: 1.9s; }
.delay-2s { -webkit-animation-delay: 2s; animation-delay: 2s; }
.delay-2-1s { -webkit-animation-delay: 2.1s; animation-delay: 2.1s; }
.delay-3s { -webkit-animation-delay: 3s; animation-delay: 3s; }
.delay-3-5s { -webkit-animation-delay: 3.5s; animation-delay: 3.5s; }
.delay-4s { -webkit-animation-delay: 4s; animation-delay: 4s; }
.delay-4-5s { -webkit-animation-delay: 4.5s; animation-delay: 4.5s; }
.delay-5s { -webkit-animation-delay: 5s; animation-delay: 5s; }
.delay-5-5s { -webkit-animation-delay: 5.5s; animation-delay: 5.5s; }
.delay-6s { -webkit-animation-delay: 6s; animation-delay: 6s; }
.delay-6-5s { -webkit-animation-delay: 6.5s; animation-delay: 6.5s; }
.delay-7s { -webkit-animation-delay: 7s; animation-delay: 7s; }
.delay-7-5s { -webkit-animation-delay: 7.5s; animation-delay: 7.5s; }
.delay-8s { -webkit-animation-delay: 8s; animation-delay: 8s; }
.delay-8-5s { -webkit-animation-delay: 8.5s; animation-delay: 8.5s; }
.delay-9s { -webkit-animation-delay: 9s; animation-delay: 9s; }
.delay-9-5s { -webkit-animation-delay: 9.5s; animation-delay: 9.5s; }
.delay-10s { -webkit-animation-delay: 10s; animation-delay: 10s; }
.delay-10-5s { -webkit-animation-delay: 10.5s; animation-delay: 10.5s; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	GENERAL STYLE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body{ color: #fff; }
img{ max-width: 100%; }


/* TEMPLATE-FONTS
---------------------------------*/
.ff-1{ font-family: 'Oswald', sans-serif; }
.ff-2{ font-family: 'Open Sans', sans-serif; }

.tag-line,
.dash .digit,
.dash_title,
.title p,
.info-box .text p,
.contact-form .form-control,
.btn,
.navigation-wrp .nav-box a,
.subscription input,
.tp-info{ 
	font-family: 'Oswald', sans-serif; 
}
.info-box .text p{
	font-family: 'Open Sans', sans-serif;
}

/* TYPOGRAPHI
---------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	line-height: 1;
}

/* TITLE
---------------------------------*/
.title{ text-align: center; margin-bottom: 50px; }
.title h2{ text-transform: uppercase; font-weight: 400; }
.title .separator{
	display: inline-block;
	width: 50px;
	height: 5px;
	background-color: #fff;
}
.title p{
	font-weight: 300;
	font-size: 20px;
	color: #E3E3E3;
	margin-bottom: 0;
	margin-top: 10px;
}

/* BUTTON
--------------------------------*/
.btn{
    border-radius: 0;
    padding: 10px 15px;
    font-size: 16px;
}
.btn.btn-color{ background: rgba(255,255,255,0.1); color: #000; }

/*  CAROUSEL COMMON STYLE
---------------------------------*/
.carousel { margin-left: -15px; margin-right: -15px; }
.carousel .item {
    padding-left: 15px;
    padding-right: 15px;
    margin: 10px 0;
}

/* ( CAROUSEL BUTTON ) */
.carousel-btn{
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 0px;
    text-align: center;
    margin-top: -25px;
}
.carousel-btn .prev{ float: left; margin-left: -60px; }
.carousel-btn .next{ float: right; margin-right: -60px; }
.carousel-btn .btn {
    font-size: 23px;
    color: #e8e9ea;
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 5px solid #e8e9ea;
}
.carousel-btn .btn i { width: 100%; text-align: center; }
.carousel-btn .btn:hover{ color: #df1d37 !important; border-color: #df1d37 !important; }

/* ( CAROUSEL PAGINATION ) */
.lSSlideOuter .lSPager.lSpg > li a, 
.owl-theme .owl-controls .owl-page span{
    background: transparent;
    border: 1px solid #cecece;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, 
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background-color: #1b252e;
    border: 1px solid #1b252e;
}
.lSSlideOuter .lSPager.lSpg > li.active a, 
.owl-theme .owl-controls .owl-page.active span{
    background-color: #df1d37;
    border: 1px solid #df1d37;
}

/* SMOOTH HOVER
---------------------------------*/
.contact-box,
.navigation-wrp .nav-box a,
.social-icon li,
.contact-form .button-wrp .btn-color,
.social-icon a,
.tp-grid li{
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	FRONT DISPLAY
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.front-display{  padding: 0 30px 30px 30px; text-align: center; }
.front-display .inner-wrp{ background-color: rgba(0,0,0,0.2); padding: 15px; }

/* LOGO
---------------------------------*/
.logo{
    position: fixed;
    top: 45px;
    left: 45px;
}
.logo a{ 
	display: inline-block; 
	width: 80px; 
}
.logo a img{ width: 100%; }

/* SOCIAL-ICON
--------------------------------*/
.social-icon{ 
    margin: 0;
    float: left; 
}
.social-icon li{ display: inline-block; }
.social-icon li:hover a{ background-color: #fff; color: #000; }
.social-icon a{ 
	display: block;
	color: #fff;
	width: 30px;
	height: 30px;  
	background: transparent;
	border-radius: 50%;
    margin: 0 5px;
}
.social-icon a i{ font-size: 18px; }

/* NAVIGATION
--------------------------------*/
.nv-wrp {
    position: fixed;
    top: 15px;
    left: 15px;
    background-color: rgba(0,0,0,0.2);
    right: 15px;
    height: 80px;
    z-index: -1;
    display: none;
}
.navigation-tag{ float: right; }
.navigation-wrp{ margin-bottom: 0; display: inline-block; }
.navigation-wrp .nav-box{ 
    position: relative; 
    margin: auto;
    display: inline-block;
}
.navigation-wrp .nav-box:first-child{ margin-left: 0; }
.navigation-wrp .nav-box a{
    text-transform: uppercase;
    padding: 5px 20px 5px 20px;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    display: inline-block;
    width: 100%;
    border: 2px solid transparent;
}
.navigation-wrp .nav-box a:hover,
.navigation-wrp .nav-box a.active{
	border-color: #fff;
}

/* NAVIGATION-MOBILE
--------------------------------*/
.mobile-icon{ 
	display: none; 
	width: 50px;
	height: 50px;
	color: #fff; 
	position: fixed;
	top: 45px;
	right: 45px;
}
.mobile-icon i{ font-size: 30px; }
.nav-outter-wrp{ 
	position: fixed; 
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-color: rgba(0,0,0,0.8);
	z-index: 9999;
}
.nav-outter-wrp .navigation-wrp.mob{
	 transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99999;
}
.navigation-wrp.mob .nav-box{ display: block; margin: 12px 0; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	HOME PAGE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#home{ position: relative; z-index: 0; }

/* TAG-LINE
---------------------------------*/
.tag-line{
	font-weight: 300;
	text-transform: uppercase;
	margin: auto;
	width: 100%;
	position: relative;
}
.cd-intro { text-align: center; }
.cd-words-wrapper {
	display: inline-block;
	position: relative;
	text-align: center;
	width: auto !important;
}
.cd-words-wrapper span.bold{ font-weight: 700; color: #fff; }
.cd-words-wrapper b {
	font-size: 70px;
	display: block;
	position: absolute;
	width: 100%;
	color: rgba(255,255,255,0.6);
	left: 0;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 1px;
	top: 0;
	text-align: center;
}
.cd-words-wrapper b.is-visible { position: relative; }
.no-js .cd-words-wrapper b { opacity: 0; }
.no-js .cd-words-wrapper b.is-visible { opacity: 1; }
.cd-headline.zoom .cd-words-wrapper {
	-webkit-perspective: 500px;
	-moz-perspective: 500px;
	perspective: 500px;
}
.cd-headline.zoom b { opacity: 0; }
.cd-headline.zoom b.is-visible {
	opacity: 1;
	-webkit-animation: zoom-in 0.8s;
	-moz-animation: zoom-in 0.8s;
	animation: zoom-in 0.8s;
}
.cd-headline.zoom b.is-hidden {
	-webkit-animation: zoom-out 0.8s;
	-moz-animation: zoom-out 0.8s;
	animation: zoom-out 0.8s;
}

@-webkit-keyframes zoom-in {
	0% {
	opacity: 0;
		-webkit-transform: translateZ(100px);
	}
	100% {
	opacity: 1;
		-webkit-transform: translateZ(0);
	}
}

@-moz-keyframes zoom-in {
	0% {
		opacity: 0;
		-moz-transform: translateZ(100px);
	}
	100% {
		opacity: 1;
		-moz-transform: translateZ(0);
	}
}

@keyframes zoom-in {
	0% {
		opacity: 0;
		-webkit-transform: translateZ(100px);
		-moz-transform: translateZ(100px);
		-ms-transform: translateZ(100px);
		-o-transform: translateZ(100px);
		transform: translateZ(100px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}	
}

@-webkit-keyframes zoom-out {
	0% {
		opacity: 1;
		-webkit-transform: translateZ(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateZ(-100px);
	}
}

@-moz-keyframes zoom-out {
	0% {
		opacity: 1;
		-moz-transform: translateZ(0);
	}
	100% {
		opacity: 0;
		-moz-transform: translateZ(-100px);
	}
}

@keyframes zoom-out {
	0% {
		opacity: 1;
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateZ(-100px);
		-moz-transform: translateZ(-100px);
		-ms-transform: translateZ(-100px);
		-o-transform: translateZ(-100px);
		transform: translateZ(-100px);
	}
}

/* COUNTDOWN-CLOCK
--------------------------------*/
#countdown_dashboard{ 
	min-height: 110px; 
	text-align: center; 
	width: 100%;
	padding: 30px 0 21px 0;
}
#countdown_dashboard .inner-dashboard{ display: inline-block; }
.dash {
    float: left;
    position: relative;
    text-align: center;
    min-width: 114px;
    min-height: 100px;
    border-right: 1px solid rgba(255,255,255,0.2);
    padding: 6px 33px 34px 33px;
}
html.ie10 .dash,
html.ie9 .dash{
	border-right: 2px solid rgba(255,255,255,0.2);
}
#countdown_dashboard .inner-dashboard .dash:last-child{ 
	border-right: none; 
	border-image: none; 
	padding-top: 9px;
}
.dash .inner-dash{ display: inline-block; }
.dash .digit {
    font-size: 65px;
    float: left;
    text-align: center;
    color: #fff;
    position: relative;
    min-width: 35px;
    line-height: 1;
    overflow: hidden;
    font-weight: 300;
}
.dash_title {
    position: absolute;
    width: 100%;
    display: block;
    bottom: -13;
    left: 0;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1;
    font-weight: 300;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	ABOUT-US PAGE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* INFO-BOX
---------------------------------*/
.info-box{
	border: 1px solid rgba(255,255,255,0.2);
	padding: 40px 20px;
	text-align: center;
    border-right-color: rgba(255,255,255,0.1);
}
.info-box-wrp > div:last-child .info-box{
    border-right-color: rgba(255,255,255,0.2);
}
.info-box .icon{
	margin-bottom: 10px;
	display: inline-block;
	padding-bottom: 15px;
	border-bottom: 4px solid #fff;
}
.info-box .separator{
	display: inline-block;
	width: 40px;
	height: 4px;
	background-color: #fff;	
	margin: 5px 0;
}
.info-box .icon i{
	font-size: 24px;
	color: #fff;
	font-size: 30px;
}
.info-box .text h4{ text-transform: uppercase; font-weight: 400; }
.info-box .text p{ color: #CDCCCC; font-weight: 300; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	CONTACT-US PAGE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* CONTACT-BOX
---------------------------------*/
.contact-box{
	margin-bottom: 5px;
	background-color: rgba(255,255,255,0.1);
	border-bottom: 2px solid transparent;
	display: block;
}
.contact-box .icon{
	float: left;
	width: 50px;
	height: 50px;
	color: #fff;
}
.contact-box .icon i{ font-size: 26px; }
.contact-box .text {
	float: left;
	min-height: 50px;
	padding: 0 20px;
}
html.ff .contact-box .text{ height: 50px; }
.contact-box .text h5{
	font-weight: 300;
	color: #fff;
	letter-spacing: 2px;
}
.contact-box .text h5 a{ color: #fff; }
.contact-box:hover{ border-color: #fff; }

/*  CONTACT FORM
---------------------------------*/
.contact-form .form-control{
    border: none;
    border: 2px solid;
    border-radius: 0px;
    border-color: rgba(255,255,255,0.1);  
    min-height: 46px;
    background: transparent;
    color: #fff;
    box-shadow: none;
    font-size: 16px;
}
.contact-form .input-area{ margin-bottom: 30px; position: relative; }
.contact-form textarea.form-control{ min-height: 126px; }
.contact-form .button-wrp{ text-align: center; }
.contact-form .button-wrp .btn-color{ 
	background: transparent; 
	border: 2px solid;
	border-color: #fff; 
	color: #fff;
	cursor: pointer;
}
.contact-form .btn{ padding: 10px 20px; margin-bottom: 0px; }
.contact-form .form-control:focus{ border-color: #fff; }
.contact-form .error-form{
    position: absolute;
    bottom: 12px;
    right: 20px;
    color: #df1d37;
}
.disable.cnt-rmsg{
    position: absolute;
    bottom: -10px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    text-align: center;
}
.disable.cnt-rmsg #returnmessage{ 
    color: rgba(182, 252, 177, 0.99); 
    padding: 10px 15px;
    background: rgba(12,175,0,0.5);
    margin-bottom: 0;
    opacity: 0;
    width: 50%;
    display: inline-block;
}
.contact-form .button-wrp .btn-color:hover{ background-color: #fff; color: #000; }
.form-control::-webkit-input-placeholder { font-size: 16px; color: #fff; }
.form-control:-moz-placeholder { font-size: 16px; color: #fff; opacity: 1; }
.form-control::-moz-placeholder { font-size: 16px; color: #fff; opacity: 1; }
.form-control:-ms-input-placeholder { font-size: 16px; color: #fff; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	SUBSCRIBE PAGE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.subscription{
    width: 70%;
    height: 60px;
    margin: auto;
    position: relative;
    margin-bottom: 30px;
}
.subscription #notifyMe{ width: 100%; height: 100%; }
.subscription .icon{
    position: absolute;
    top: 8px;
    right: 20px;
    background: transparent;
    border: none;
}
.subscription .icon i{ font-size: 35px; }
.subscription input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    padding-left: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    border: 2px solid;
    border-color: rgba(255,255,255,0.2);
}
.subscription .message.error-text{
	position: relative;
	top: 8px;
	z-index: 9;
	background-color: rgba(0,0,0,0.8);
	padding: 10px;
}
.subscription i.error-text{
	position: absolute;
	top: 12px;
	right: 80px;
	font-size: 30px;
}
.subscription input:focus{ outline: none; border-color: #fff; }
::-webkit-input-placeholder { font-size: 16px; color: #fff; }
:-moz-placeholder { font-size: 16px; color: #fff; opacity: 1; }
::-moz-placeholder { font-size: 16px; color: #fff; opacity: 1; }
:-ms-input-placeholder { font-size: 16px; color: #fff; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	SERVICES PAGE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*  SERVICE-BOX
---------------------------------*/
.service-box{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	border-right: 1px solid;
	border-color: rgba(255,255,255,0.2);
}
.service-box-wrp .service-box:last-child{ border-right: none; }
.service-box .icon{ margin-bottom: 20px; }
.service-box .icon i{ font-size: 30px; }
.service-box .text h4{
	margin-bottom: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.service-box .text p{ color: #CDCCCC; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	PORTFOLIO PAGE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.portfolio-wrapper{ position: relative; }
.portfolio-wrapper #close{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%;
	border: 4px solid #fff;
	display: none;
	cursor: pointer;
}
.portfolio-wrapper #close:hover{ color: #000; background-color: #fff; }
.portfolio-wrapper #close i{ font-size: 26px; }
.tp-grid {
	list-style-type: none;
	position: relative;
	display: block;
}
.tp-grid li {
	position: absolute;
	cursor: pointer;
	border: 1px solid rgba(255,255,255,0.2);
    background-color: transparent;
    padding: 10px;
	display: none;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    transform: none !important;
}
.tp-grid li:hover{ background-color: #fff; }
.no-js .tp-grid li { position: relative; display: inline-block; }
.tp-grid li a { display: block; outline: none; }
.tp-grid li img { display: block; border: none; }
.tp-info,
.tp-title {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	position: absolute;
	background: rgba(255,255,255,0.6);
	line-height: 20px;
	color: #000;
	bottom: 15px;
	width: 75%;
	padding: 10px;
	font-weight: 700;
	text-align: right;
	left: -100%;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1),
		5px 0 5px -3px rgba(0,0,0,0.4),
		inset 0 0 5px rgba(0,0,0,0.04);
}
.touch .tp-info { left: 0px; }
.no-touch .tp-info, .portfolio-wrapper #close {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.no-touch .tp-grid li:hover .tp-info {
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	-ms-transition-delay: 150ms;
	transition-delay: 150ms;
}
.tp-info{ color: #000; background-color: rgba(255,255,255,0.5); }
.tp-info .icon{
	font-size: 16px;
	color: #000;
	margin-left: 15px;
}
.tp-info:hover{ background-color: #fff; color: #000; }
.no-touch .tp-open li:hover .tp-info { left: 0px; }
.tp-title { padding: 10px 55px 10px 10px; left: 0px; }
.tp-title span:nth-child(2){
	color: #000;
	padding: 0 5px;
	text-align: center;
	background: #fff;
	right: 0px;
	height: 100%;
	line-height: 40px;
	width: 40px;
	top: 0px;
	position: absolute;
	display: block;
}